RubyGems Navigation menu

aws-sdk-ec2 1.314.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.327.0 - August 10, 2022 (938.0 KB)
  2. 1.326.0 - July 29, 2022 (938.0 KB)
  3. 1.325.0 - July 28, 2022 (933.0 KB)
  4. 1.324.0 - July 22, 2022 (932.5 KB)
  5. 1.323.0 - July 18, 2022 (932.0 KB)
  6. 1.314.0 - May 11, 2022 (919.0 KB)
显示所有 (344 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    37c2c8a49fc1d58fe27a26469eb5d8ea436998bd54c47e593df652e71f8f3cd2

    下载总次数 119,288,631

    这个版本 65,408

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: